@charset "utf-8";

.footer-illust-box {
	display: none;
}

.in-footer-illust-box {
	display: block;
}

img + .no-img {
    display: none;
}

/*-----------------------------------------------------------
ギャラリー
-----------------------------------------------------------*/

.gallery-container {
	max-width: 1110px;
	width: 100%;
	margin: 0 auto;
}

.galleryDeco01 {
	z-index: -1;
}

.galleryDeco02 {
	z-index: -1;
}

.galleryNoLink>.galleryItem {
	pointer-events: none;
}

.galleryNoLink .galleryItem:after {
	display: none;
}

a[data-lightbox]:before {
	background: rgba(255, 255, 255, 0.2);
	z-index: 1;
}

/* .galleryItem:after {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 30px;
	height: 30px;
	content: '';
	background: var(--bg-primary) url(/system_panel/uploads/images/icon_zoom.png) center center no-repeat;
	background-size: 60% auto;
	z-index: 10;
} */

.imgBox>img+.noimg {
	display: none;
}

.gallery-container>section {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}

.imgBox {
	display: block;
	position: relative;
	padding: 0 0 100%;
	height: 0;
	background: #fff;
}

.imgBox>img {
	position: absolute;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	object-fit: cover;
}

.galleryItem {
	transition: all .3s;
	position: relative;
}

.imgBox {
	overflow: hidden;
}

.imgBox img {
	transition: all .3s;
}

.galleryItem:hover img {
	transform: scale(1.1);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {
	/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

	/*-----------------------------------------------------------
ギャラリー
-----------------------------------------------------------*/

	.gallery-container>section {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 30px;
	}

	/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
	/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



	/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */